Cemu - Bug #10

New super mario bros wii u
03/01/2019 06:52 AM - Edicion_Gamer

Status: Closed Start date: 03/01/2019
Priority: Normal

Assignee: Exzap

Category: Compatibility

API: GPU Vendor/Model:

Cemu Version:

Description

the game of new super mario bros wii u crashea to enter the game is black screen and closed in the menu all right at the time of

entering to select a game crashe

History

#1 - 03/02/2019 12:28 AM - Xalphenos

This is not a bug. The game requires extra files be dumped from your wii u as described here.

http://compat.cemu.info/wiki/New Super Mario_Bros. U#External_files

There is also a crash fix graphics pack that works for most versions. If your version isn't supported by the pack dm me on discord and I'll add support.

#2 - 03/11/2019 09:24 PM - Exzap

- Status changed from New to Closed

#3 - 07/04/2019 12:52 AM - Zalnor
- Category set to Compatibility

Files
log.txt 1.88 KB 03/01/2019 Edicion_Gamer
fdfgdfg.png 1.48 MB 03/01/2019 Edicion_Gamer
